@charset "utf-8";
/*  2/24/14
	Phone Landscape Viewing: min-width 480px, max width 767px
	Actual Width: 480px
*/  

@media only all and (min-width: 480px) and (max-width: 767px) 
{
	body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl {
		padding:0;
		margin:0;
		-webkit-text-size-adjust:100%;
	}
	body {
		text-align:center;
		font-family:Arial, sans-serif,  "Times New Roman";
		font-size:14px;
		background:#505050;
		color:#000000;
	}
	.paragraph_block{
		display:inline;	
		padding:0px;
		margin:0px;
	}
	#pageNavContainer{
		min-width:480px;
		background:black;
		overflow:hidden;
	}
	#pageNav{
		width:480px;
		height:30px;
		margin-left:auto;
		margin-right:auto;
		overflow:hidden;
	}
	.nav_slider{
		display:inline-block;
		position:relative;
		padding:0px;
	}
	.nav_slider:after{
		content:'';
		display:block;
		margin:auto;
		height:1px;
		width:0px;
		background:transparent;
		transition:width .4s ease, background-color .4s ease;
	}
	.nav_slider:hover:after{
		width:100%;
		background:#d4090d;
	}
	#pageNav .ActiveTabColor_LightBlue{
		background:#65abe6;
	}
	#pageNav .InactiveTabColor_Grey{
		background:black;
	}
	#pageNav .ActiveTabColor_LightBlue a{
		color:white;
	}
	#pageNav .InactiveTabColor_Grey a{
		color:white;
	}
	.nav_break_between_li{
		height:16px;
		margin-top:8px;
		border-right:2px white solid;
	}
	#nav_li_pipe3, #nav_li_pipe4{
		display:none;
	}
	.nav_more_workaround{
		display:none;	
	}
	#pageNav li{
		list-style-type:none;
		float:left;
	}
	#pageNav li:hover, #pageNav li:active{
		background:yellow;
	}
	#pageNav li:hover a, #pageNav li:active a{
		color:black;
	}
	#pageNav a{
		float:left;
		padding:5px 15px 10px 15px;
		text-decoration:none;
		text-align:center;
	}
	#NavLI_Container_SelectMenu_Phone_Landscape{
		/* start by showing the mobile + more */
		display:inline !important;
	}
	#SelectMenu_Phone_Landscape{
		border:0px;
   		border-radius:0px;
		outline:none;
		-webkit-appearance:none;
				
		margin-top:-1px;
		padding:5px 15px 8px 15px;
		width:100px;
				
		background:black;
		color:white;
		font-family:Arial, sans-serif,  "Times New Roman";
		font-size:14px;
		text-align:center;
	}
	#SelectMenu_Phone_Landscape .ActiveTabColor_LightBlue{
		background:#65abe6 !important;
	}
	#SelectMenu_Phone_Landscape:hover, #SelectMenu_Phone_Landscape:active{
		color:black;
		border:0px;
		outline:none;
		background:yellow;
		width:100px;
	}
	#SelectMenu_Phone_Landscape option{
		color:black;
		background:yellow;
		font-size:14px;
	}
	#Outer_WordLookupContainer{
		background:#65abe6;
		clear:both;
		min-width:480px;
		border-bottom:1px solid black;
	}
	#WordLookupContainer{
		background:#65abe6;
		height:60px;
		clear:both;
		width:480px;
		margin-left:auto;
		margin-right:auto;
		text-align:left;
		overflow:hidden;
		background:#65abe6;
	}
	#HMS_header_logo{
		position:relative;/*must be relative for the link to work*/
		background:url(/images/hms_header_phone_landscape.jpg) no-repeat transparent;
		float:left;
		height:60px;
		width:274px;
		overflow:hidden;
		margin:0px 0px 0px 0px;
	}
	#HMS_header_logo a{
		position:absolute;
		width:98%;
		height:100%;
		top:0;
		left:0;
		text-decoration:none; /* Makes sure the link doesn't get underlined */
		z-index:10; /* raises anchor tag above everything else in div */
		/*background-color:white; /*workaround to make clickable in IE */
		opacity: 0; /*workaround to make clickable in IE */
		filter: alpha(opacity=1); /*workaround to make clickable in IE */
	}
	#HMS_header_guy_logo{
		position:relative; /*must be relative for the link to work*/
		background:url(/images/hms_header_guy_phone_landscape.jpg) no-repeat transparent;
		float:left;
		height:60px;
		width:25px;/*guy+empty space=80px*/
		overflow:hidden;
		margin:none;
		margin-left:14px;
	}
	#HMS_header_guy_logo label{
		position:absolute;
		width:100%;
		height:100%;
		top:0;
		left:0;
		text-decoration:none; /* Makes sure the link   doesn't get underlined */
		z-index:10; /* raises anchor tag above everything else in div */
		/*background-color:white; /*workaround to make clickable in IE */
		opacity:0; /*workaround to make clickable in IE */
		filter:alpha(opacity=1); /*workaround to make clickable in IE */
	}
	#WordLookupFeilds{
		padding-top:17px;
	}
	#WordToFindTextBox{
		height:20px;
		padding-left:5px;
		padding-right:27px;
		margin-left:5px;	
		width:110px;
		text-align:center;
		background:#d9e7f6;
		color:#6d6b6b !important;
		
		/*Round the top corners of the search bar*/
		Border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-boarder-radius: 10px;
	}
	#WordToFindTextBox:focus{
		outline: none;
    	box-shadow: 0px 0px 7px #2c4365;
		color:black !important;
		background:white;
    	border-color: #2c4365;
	}
	#SearchDictionary_Button{
		background:url(/images/srch_btn.png) no-repeat;
		cursor:pointer;
		
		position:absolute;
		width:17px;
		height:17px;
		margin-left:-25px;
		margin-top:6px;
		
		border:none;
		outline:none;
	}

	/* Below the Nav */
	#Outer_ContentPageLayoutContainer{
		min-width:480px;
		background:#F9F5F0;
	}
	#ContentPageLayoutContainer{
		margin:0 auto; 
		width:480px;
		text-align:center;
		background:#f9f5f0;
	}
	#LeftSideOfPageContainer{
	}
	#AllBelowTheTopAdContainer{
	}
	#AdContainer_Right_Bottom_Ad{
		/* Size of Mobile Banner Ad: 320x50 */
		margin-top: 15px;
	}
	#AdContainer_Top_Ad	{
		/* Size of Mobile Banner Ad: 320x50 */
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#AdContainer_MiddleContent_Ad
	{
		/* Size of Square Mobile Banner Ad: 320x50 */
	}
	
	/* Content Section Markups Start */
	hr{
		display:none;
	}
	#SyllableContainer{
		width:480px;  /* 480 width - no banner on right */
		padding-top:10px;
		font-family: Arial, sans-serif,  "Times New Roman";
		font-size:15px;
		text-align: center;
		padding-bottom:16px;
	}
	#SyllableContainer_ResultFormatting{
		color:#cc0000;
		font-weight:bold;
	}
	#DidYouKnowContainer{ 
		width: 250px;
		overflow:none;
		margin-left:auto;
		margin-right:auto;
		padding-bottom: 20px;
		line-height:18px;
	}
	#DidYouKnowContainer_NoDefinitionOrSynonymsOverride{
		width: 250px;
		overflow:none;
		padding-top:20px;
		margin-left: auto; 
		margin-right: auto;
		line-height:18px;
	}
	#DidYouKnow{
		margin-left:15px;
		width:200px;
		padding:10px;
		background:#c2d4e7;
		text-align:left;
		
		border:1px black solid;
		box-shadow: 0px 0px 7px #2c4365;
		
		Border-radius: 30px;
		-moz-border-radius: 30px;
		-webkit-boarder-radius: 30px;
	}
	#DidYouKnow_InnerContainer{
		background:white;
		margin:5px;
		padding:5px;
		padding-bottom:15px;
		padding-top:15px;
		border:1px black solid;
		
		Border-radius: 25px;
		-moz-border-radius: 25px;
		-webkit-boarder-radius: 25px;
	}
	#DidYouKnow_NoDefinitionOrSynonymsOverride{
		margin-left:15px;
		width:200px;
		text-align:left;
	}
	#DidYouKnow_TheHeaderFormatting{
		text-align:center;
		font-size:16px;
	}
	#DidYouKnow_CTA_formatting{
		/* formatting the call to action */
		text-align:center;
	}
	#DidYouKnow_CTA_formatting a{
		color:blue;	
	}
	h1{
		margin-bottom: 10px;
		font-size:30px;
		line-height:30px;
	}
	#SyllableContentContainer{
		font-family: Arial, sans-serif,  "Times New Roman";
		font-size:15px;
		line-height:28px;
	}
	h2, h3{
		font-size: 28px;
		line-height:28px;
	}
	#DefinitionContainer{
		width: 380px;
		margin-left: 20px;	
		padding-left: 30px;	
		margin-right:50px;
		padding-top: 30px;
		font-family: Arial, sans-serif,  "Times New Roman";
		font-size:15px;
		text-align: left;
		line-height:18px;
	}
	.NoSynonym_DefinitionContainer_Center_Fix{
		/* DefinitionContainer Fix (not needed in phone layout) */
	}
	#DefinitionContainer li{
		margin-left:20px;
		font-family: Arial, sans-serif,  "Times New Roman";
		font-size:15px;
		padding-bottom:8px;
	}
	#DefinitionContainer ul{
		margin-left:20px;
	}
	#SynonymsContainer{
		margin-right:50px;
		margin-left: 20px;
		padding-left: 30px;
		padding-top: 20px;
		padding-bottom:20px;
		font-family: Arial, sans-serif,  "Times New Roman";
		font-size:15px;
		text-align: left;
		line-height:18px;
	}
	#SynonymsContainer li{
		/* Used in place of padding-top on footer container */
		margin-left:20px;
		font-family: Arial, sans-serif,  "Times New Roman";
		font-size:15px;
	}
	#RightAboveFooterContainer{
		clear:both;
		height:20px;
	}
	#Outer_Div_EndNote_ParentTeacherStudent{
		min-width:480px;
		border-top:1px solid black;
		
		text-align:center;
		background:#e1cffa;
	}
	#Div_EndNote_ParentTeacherStudent{
		width:480px;
		margin-left:auto;
		margin-right:auto;
		padding-top:0px;
		padding-bottom:5px;
		
		font-size:12px;
		text-align:left;
		line-height:20px;
		background:#e1cffa;
	}	
	#Div_EndNote_ParentTeacherStudent p{
		padding-left:20px;
		padding-right:20px;
	}
	#Div_EndNote_ParentTeacherStudent a{
		font-size:13px;
		color:#013595;
	}
	#Div_EndNote_ParentTeacherStudent a:hover{
		color:#b40101;
	}
	#FooterContainer{
		border-top:1px solid black;
		padding-top:15px;
		color:white;
		background:#505050;
		font-family: Arial, sans-serif,  "Times New Roman";
		font-size:14px;
	}
	#FooterContainer hr{
		padding-top:0px !important;
		margin-top:0px !important;
	}
	#FooterContainer a{
		color:white;
		font-family: Arial, sans-serif,  "Times New Roman";
		font-size:14px;
	}
	#FooterContainer a:hover{
		color:yellow;
	}
	#FooterContainer p{
		padding-top:5px;
		padding-bottom:5px;
		font-family: Arial, sans-serif,  "Times New Roman";
		font-size:13px;
		color:white;
	}
	#FooterContainer p a{
		text-decoration: none;
	}
	#BottomNav_URL_Home_phone{
		display:inline !important;
	}
	#BottomNav_URL_AboutUS_phone{
		display:inline !important;
	}
	#BottomNav_URL_AdvertiseHere_phone{
		display:inline !important;
	}
	#BottomNav_URL_Privacy_Phone{
		display:inline !important;	
	}
	#MakeNote12PtFont{
		font-size: 12px;	
	}
	#CenterText{
		text-align:center !important;
	}
	
	/* Remove Unnecessary iPad/Tablet & Phone Elements */
	#BottomNav_URL_Home{
		display:none !important;
	}
	#NavLI_WhatIsASyllable{
		display:none !important;
	}
	#NavLI_HowToCountSyllables{
		display:none !important;
	}
	#NavLI_English{
		display:none !important;
	}
	#Social_Network_Links{
		display:none !important
	}
	#BottomNav_URL_AboutUS{
		display:none !important;	
	}
	#BottomNav_URL_AdvertiseHere{
		display:none !important;
	}
	#BottomNav_URL_Privacy{
		display:none !important;	
	}
	/* End 'Remove Unnecessary iPad/Tablet & Phone Elements' */
}